Skip site navigation (1) Skip section navigation (2)

Re: wxWidgets 2.9 build - new incompatibilities

From: Guillaume Lelarge <guillaume(at)lelarge(dot)info>
To: Peter Geoghegan <peter(at)2ndquadrant(dot)com>
Cc: pgadmin-hackers <pgadmin-hackers(at)postgresql(dot)org>
Subject: Re: wxWidgets 2.9 build - new incompatibilities
Date: 2011-04-30 07:26:55
Message-ID: 4DBBB9BF.9010707@lelarge.info (view raw or flat)
Thread:
Lists: pgadmin-hackers
Le 12/04/2011 23:39, Peter Geoghegan a écrit :
> Looks like there is a new slew of incompatibilities that are inclined
> to break pgAdmin compilation against wxWidgets SVN head. I'll work on
> it throughout the week.
> 

Did you finally find some time to work on it?

> Thanks for accommodating me by applying your patches early Guillaume.
> 


-- 
Guillaume
 http://www.postgresql.fr
 http://dalibo.com

In response to

pgadmin-hackers by date

Next:From: Erwin BrandstetterDate: 2011-04-30 07:34:14
Subject: Re: v1.14 beta1: Ctrl-C does not copy selected text inside a textbox in the edit grid
Previous:From: Guillaume LelargeDate: 2011-04-30 07:23:36
Subject: Re: v1.14 beta1: Ctrl-C does not copy selected text inside a textbox in the edit grid

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group